// позизия элемента в окне
function offset_Y(e) {
	var o=0; while (e) {o+=e.offsetTop;	e=e.offsetParent} return o
}
function offset_X(e) {
	var o=0; while (e) {o+=e.offsetLeft;	e=e.offsetParent} return o
}
// перемещение элемента относительно позиции другого
function move_relative(e,r,x,y) {
	move_absolute(e,offset_X(r)+x,offset_Y(r)+y) 
}
// перемещение элемента в абсолютную позицию
function move_absolute(e,x,y) {
	e.style.pixelLeft=x
	e.style.pixelTop=y
}
